using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Music.Model
{
    public interface IAlbumRepository
    {
        IEnumerable<Album> FindAll();
        Album FindBy(int id);
    }
}
